h=0.2;
T=1;

% Define Right-hand side of equation (1.1) here
rhsSol = ...
% Define Exact solution here
solSol = ...


[tMidP,yMidP] = ExpMidPointSol(rhsSol,0,[0 T],h);
plot(tMidP,yMidP,'r--x');
hold on;

t = [0:0.01:T];

plot(t,solSol(t),'g');

title(['{\bf Solution to y''=ty+t^3 using the explicit middle point ' ...
       'rule with stepsize h=' num2str(h) '}']);
xlabel('t');
ylabel('y(t)');
legend('ExpMidPoint','Exact');

print -dpdf 'p1Sol.pdf'